table {
  border-collapse: separate;
  width: 100%;
}

th {
  border-bottom: 1px solid shade($color-base-border, 25%);
  text-align: left;
}

th,
td {
  padding: $base-spacing / 2;
  vertical-align: middle;
}

td {
  border-bottom: 1px solid $color-base-border;
  font-feature-settings: "kern", "liga", "clig", "calt", "lnum", "tnum";
  font-kerning: normal;
  font-variant-ligatures: common-ligatures, contextual;
  font-variant-numeric: lining-nums, tabular-nums;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
